<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>rungirlrun</title>
    <link rel="stylesheet" href="css/style.css">
    <script src="js/jquery-1.11.3.min.js"></script>
    <script src="js/main.js"></script>
</head>
<body>
	<div class="wrapper">
		<header>
			<div class="top-bar clearfix">
				<div class="holder">
					<ul>
						<li><a href="#">Home</a></li>
						<li><a href="#">Login</a></li>
						<li><a href="#">Register</a></li>
						<li><a href="#">Contact</a></li>
					</ul>
					<a href="#" class="cart">Your cart is empty</a>
				</div>
			</div>
			<div class="container">
				<div class="holder">
					<a href="#" class="logo">
						<img src="images/logo.png" alt="rungirlrun">
					</a>
					<nav>
						<ul>
							<li class="active"><a href="#">Our Products</a></li>
							<li class="addition-1"><a href="#">About Us</a></li>
							<li class="addition-2"><a href="#">Contact Us</a></li>
							<li class="addition-3"><a href="#">More Info</a></li>
						</ul>
					</nav>
				</div>
			</div>
		</header>
		<div class="main">
			<section class="slider">
				<div class="holder">
					<img src="images/img-1.jpg" alt="fitness people">
					<h1>Running Sale! All Apparel on sale now</h1>
					<p>Check out our all new line up of the hottest fashions in running today!</p>
					<a class="btn" href="#">View products</a>
				</div>
			</section>
			<div class="holder">
				<div class="content">
					<ul>
						<li>
							<a href="#">
								<img src="images/img-3.jpg" alt="text description">
								<h2>Fluidity long sleeve</h2>
							</a>
						</li>
						<li>
							<a href="#">
								<img src="images/img-3.jpg" alt="text description">
								<h2>Fluidity long sleeve</h2>
							</a>
						</li>
						<li>
							<a href="#">
								<img src="images/img-5.jpg" alt="text description">
								<h2>Fluidity long sleeve</h2>
							</a>
						</li>
						<li>
							<a href="#">
								<img src="images/img-3.jpg" alt="text description">
								<h2>Fluidity long sleeve</h2>
							</a>
						</li>
						<li>
							<a href="#">
								<img src="images/img-4.jpg" alt="text description">
								<h2>Maya Capri</h2>
							</a>
						</li>
						<li>
							<a href="#">
								<img src="images/img-4.jpg" alt="text description">
								<h2>Maya Capri</h2>
							</a>
						</li>
						<li>
							<a href="#">
								<img src="images/img-5.jpg" alt="text description">
								<h2>Maya Capri</h2>
							</a>
						</li>
						<li>
							<a href="#">
								<img src="images/img-4.jpg" alt="text description">
								<h2>Maya Capri</h2>
							</a>
						</li>
					</ul>
					<a href="#" class="more">view all products</a>
				</div>
				<aside>
					<article>
						<h3>Run Girl Run Launches new website</h3>
						<img src="images/img-2.jpg" alt="text description">
						<p>This top makes your workout a breeze. A great lightweight, fitted tank featuring our aeromesh side panels. This top is great whether you are running, at the gym or stretching it out at yoga class. We love this top at RGR - we are sure once you try it, you will love it too!</p>
						<a class="more" href="#">read more</a>
					</article>
					<article>
						<h3>Run Girl Run Launches new website</h3>
						<p>This top makes your workout a breeze. A great lightweight, fitted tank featuring our aeromesh side panels. This top is great whether you are running, at the gym or stretching it out at yoga class. We love this top at RGR - we are sure once you try it, you will love it too!</p>
						<p>great whether you are running, at the gym or stretching it out at yoga class. We love this top at RGR - we are sure once you try it, you will love it too!</p>
						<a class="more" href="#">read more</a>
					</article>
				</aside>			
			</div>
		</div>
		<footer>
			<div class="holder">
				<div class="col">
					<h4>Product Catagories</h4>
					<ul>
						<li><a href="#">Performance Tops</a></li>
						<li><a href="#">Performance Bottoms</a></li>
						<li><a href="#">Skorts</a></li>
						<li><a href="#">Jackets</a></li>
						<li><a href="#">T-Shirts</a></li>
						<li><a href="#">Accessories</a></li>
					</ul>
				</div>
				<div class="col">
					<h4>Site Map</h4>
					<ul>
						<li><a href="#">Products</a></li>
						<li><a href="#">About us</a></li>
						<li><a href="#">Contact us</a></li>
						<li><a href="#">More info</a></li>
						<li><a href="#">Login</a></li>
						<li><a href="#">Register</a></li>
					</ul>
				</div>
				<div class="col">
					<h4>Contact Us</h4>
					<dl>
						<dt>Toll Free:</dt>
						<dd>1-800-567-2739</dd>
						<dt>Local:</dt>
						<dd>(905) 318-0845</dd>
						<dt>Address:</dt>
						<dd>61 Hempstead Drive, Hamilton, ON L8W 2Y6</dd>
						<dt>Email:</dt>
						<dd><a href="mailto:&#105;&#110;&#102;&#111;&#064;&#114;&#117;&#110;&#103;&#105;&#114;&#108;&#114;&#117;&#110;&#046;&#099;&#097;">&#105;&#110;&#102;&#111;&#064;&#114;&#117;&#110;&#103;&#105;&#114;&#108;&#114;&#117;&#110;&#046;&#099;&#097;</a></dd>
					</dl>
					<p> &copy; 2009 Run Girl Run</p>
				</div>
			</div>
		</footer>
	</div>
</body>
</html>